{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-no/hyphen-nn",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-nn_function_init",
            "desc": "Test initialization of hyphen-nn"
        },
        {
            "name": "test_hyphen-nn_function_process",
            "desc": "Test data processing in hyphen-nn"
        }
    ]
}